/* SEASON PREMIUM WORDPRESS THEME LAYOUT COLUMNS */
.full{ display:inline;  float:left;  position:relative;  margin-left:0px;  margin-right:0px}
.one_half,.three-sixths,.two-fourths{ width:48%}
.one_third,.two-sixths{ width:30.66%}
.two_thirds,.four-sixths{ width:65.33%}
.one_fourth{ width:22%}
.three_fourths{ width:74%}
.one_fifth{ width:16.8%}
.four-fifths {width: 78.6%;}
.one_sixth {width: 13.33%;}
.five-sixths {width: 82%;}

.one_half,.one_third,.two_thirds,.three_fourths,.one_fourth,.one_fifth,.one_sixth,.two_fifth,.three_fifths,.four_fifths,.five-sixths { position:relative; margin:0; padding:0; margin-right:4%;  float:left;margin-top:4%;margin-bottom:4%}

.first { clear: both; padding-left: 0;}
.last{ margin-right:0 !important;  clear:right; overflow: hidden;}